<_templates Include="plants" />
<PlantBrand _template="Flower">
	<StaticLights>
		<StaticLight
			AttenEnd="3.0"
			Color="g(255; 154; 220) x 2.0"
			ExpAtten="true"
			Pos="(0; 1.0; 0)"
		/>
	</StaticLights>
	<PhysicsModel>
		<Body Collisions="None" ModelFrame="BoneRoot_cdt">
			<Body _template="Flower" ModelFrame="Bone1_cdt">
				<Constraint _template="Flower" />
			</Body>
			<Body _template="Flower" ModelFrame="Bone2_cdt">
				<Constraint _template="Flower" />
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Size="(0.8; 0.8)" />
</PlantBrand>
